package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.StudentExtracurricularExercisesSituation;

/**
 * @Author Joburgess
 * @Date 2020/4/10
 */
public class StudentExercisesSituationDto extends StudentExtracurricularExercisesSituation {

    private String studentName;

    private String organName;

    private String teacherName;

    private Integer existVipCourse;

    private Integer existPracticeCourse;

    private Integer educationalTeacherId;

    private String educationalTeacherName;

    private String groupNames;

    public Integer getEducationalTeacherId() {
        return educationalTeacherId;
    }

    public void setEducationalTeacherId(Integer educationalTeacherId) {
        this.educationalTeacherId = educationalTeacherId;
    }

    public String getEducationalTeacherName() {
        return educationalTeacherName;
    }

    public void setEducationalTeacherName(String educationalTeacherName) {
        this.educationalTeacherName = educationalTeacherName;
    }

    public Integer getExistPracticeCourse() {
        return existPracticeCourse;
    }

    public void setExistPracticeCourse(Integer existPracticeCourse) {
        this.existPracticeCourse = existPracticeCourse;
    }

    public Integer getExistVipCourse() {
        return existVipCourse;
    }

    public void setExistVipCourse(Integer existVipCourse) {
        this.existVipCourse = existVipCourse;
    }

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public String getGroupNames() {
        return groupNames;
    }

    public void setGroupNames(String groupNames) {
        this.groupNames = groupNames;
    }
}
